Hi Raul,

Now, that you mention it I've seen that type of thing happening. I
wasn't aware why that was happening, but thanks to your insight I
guess it is difference between legacy 3.x Adrift games and 4.x based
games. Personally, I like 4.0 better myself.

On 2/7/11, Raul A. Gallegos <r...@asmodean.net> wrote:
> Tom, this is correct. However the thing to keep in mind is that if you
> play a 3.9 game from Adrift 4.0 or from Scare, the game is actually
> converted to a 4.0 game and this means that it may not function exactly
> the right way. An example of a major difference is the and command. In
> adrift, you could have tasks such as climb the tree and the fence, but
> in Adrift 4.0, this type of and command is not possible because it tries
> to manipulate objects together. Since you can't climb the tree and the
> fence at the same time, then the command fails. This is a bad example,
> but only one I could think of right now.
>
> I personally like 4.0 better than 3.9, but for those few 3.9 games I
> play on occasion, I just use the 3.9 game runner.
>
> Many thanks.

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gamers@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to